motorola-logo

Support For
Motorola COMFORT85 CONNECT, COMFORT85-2 CONNECT

TOPIC Quali sono i requisiti minimi di sistema?

Prodotti correlati Motorola COMFORT85 CONNECT, COMFORT85-2 CONNECT

- Portale Web

  • Windows® 7
  • Mac OS® 10.7
  • Chrome ™ 24
  • Internet Explorer® 9
  • Safari® 6
  • Java ™ 7
  • Firefox® 18.0
  • Adobe® Flash® Player 15.0
- Sistema Android ™ 
  • Versione 4.2 o successiva 
- iPhone® / iPad® iOS
  • Versione 7.0 o superiore 
- Internet ad alta velocità (Wi-Fi®)
  • Almeno 0.6 Mbps per l'upload della larghezza di banda per telecamera (puoi testare la tua velocità su internet su questo sito: http://www.speedtest.net)

ARTICOLI CORRELATI

HA DOMANDE? CONTATTA IL NOSTRO AMICHEVOLE SERVIZIO CLIENTI.